{
  "dependencies": [
    "3DE38636656DD1F6"
  ],
  "tasks": {
    "2B3E6D1D62FDC013": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "create:redstone_link"
    }
  },
  "rewards": {
    "0DA12D707F75174F": {
      "xptype": "POINTS",
      "amount": 50,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "Lets you transfer a redstone signal wirelessly within a range."
    },
    "description": [
      "<h1>Gather create:redstone_link</h1>",
      "<hr/>",
      "Lets you transfer a redstone signal wirelessly within a range.",
      "<br/>",
      "Tasks:",
      "<task task=\"2B3E6D1D62FDC013\" quest=\"7F5E2D38C40E93F7\"/>",
      "Rewards:",
      "<reward reward=\"0DA12D707F75174F\" quest=\"7F5E2D38C40E93F7\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          0,
          -176
        ]
      }
    },
    "icon": {
      "item": "create:redstone_link",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather create:redstone_link"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}